/* Registration Window Title */
"%@ Registration" = "%@ 登録";

/* multi channel sound */
"%d Channel" = "％ｄチャンネル";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "新しいバージョンの申し込みが可能です、ウェブサイトに通信しますか？";

/* Cancel button title for new version alert */
"Cancel" = "キャンセル";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "CD-ROMムービー";

/* Name of exporter for custom */
"Custom" = "カスタム";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "オートチェックを解除する";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "DVストリーム(NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "DVストリーム (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "メール";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "高品質 DV (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "高品質 DV (PAL)";

/* Name of exporter for NTSC Full Quality DV for iMovie */
"Full Quality DV for iMovie (NTSC)" = "iMovie 用のフルクオリティDV (NTSC)";

/* Name of exporter for PAL Full Quality DV for iMovie */
"Full Quality DV for iMovie (PAL)" = "iMovie 用のフルクオリティDV (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "登録コードが違います。";

/* single channel sound */
"Mono" = "モノラル";

/* New version available alert title */
"New Version Available" = "新しいバージョンが入手可能です";

/* dual channel sound */
"Stereo" = "ステレオ";

/* Invalid Registration Message */
"Try entering your registration code again." = "もう一度登録コードを記入してください。";

/* Visit web site for new version button title */
"Visit Web Site" = "ウェブサイトに通信";

/* Name of exporter for web movie */
"Web Movie" = "ウェブムービー";

